version: 1.0.0-beta.34
files:
  - url: mr-1.0.0-beta.34-mac.zip
    sha512: nYO71aJE9IqlzPhMVAXz9jy21+b9Qe0nB+uBVBTFOlw6iBG3STt6zTDzqjm262LgJHhLScPTVfCpM0GWkP5Gjw==
    size: 103600366
    blockMapSize: 109618
  - url: mr-1.0.0-beta.34.dmg
    sha512: kOONO8h1UN/6hpnEgZnr6HCe6uOdloMOUtcMW+3PXRw7lMrNap/DmXrKZM0tJU7ucUk+qu7vA2qbDtyHQz5dGA==
    size: 106898289
  - url: mr-1.0.0-beta.34.dmg
    sha512: kOONO8h1UN/6hpnEgZnr6HCe6uOdloMOUtcMW+3PXRw7lMrNap/DmXrKZM0tJU7ucUk+qu7vA2qbDtyHQz5dGA==
    size: 106898289
path: mr-1.0.0-beta.34-mac.zip
sha512: nYO71aJE9IqlzPhMVAXz9jy21+b9Qe0nB+uBVBTFOlw6iBG3STt6zTDzqjm262LgJHhLScPTVfCpM0GWkP5Gjw==
releaseDate: '2021-07-06T16:01:33.361Z'
